My Oracle Support Banner

How to Retrieve the Patch Level of Oracle Communications Converged Application Server Releases 4.0 and Higher (Doc ID 1578130.1)

Last updated on JANUARY 11, 2018

Applies to:

Oracle Communications Converged Application Server - Version 4.0.0 and later
Information in this document applies to any platform.

Goal

 During the troubleshooting of an issue with a server running Oracle Communications Converged Application Server (OCCAS), the engineer working on the Service Request (SR) may request the exact patch level of OCCAS and Weblogic to be able to review possible issues in the exact version's code. Also, the OCCAS development team, if there is the need for a patch, will need the exact software level to avoid any regressions.

This document's goal is to describe which commands need to be run to retrieve the software level.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 1. Output of the weblogic startup script
 2. Output of the Smart Update command
 OCCAS 5.0+
 OCCAS 4.0
 3. List of the specific jar patches installed
 4. Version of OCCAS which is running
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.